/* Text Elements */

h1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2rem;
  font-family: 'Montserrat', sans-serif;
}

h1.welcome-title {
  font-size: 1.6rem;
  line-height: 1.4;
}

h1.gray {
  color: #333;
  font-weight: 700;
}

h1.gray.welcome-title {
  font-weight: 400;
}

h1.heading-1 {
  color: #00f;
  text-align: left;
  font-family: 'Arial Narrow', Arial, sans-serif;
}

h2 {
  margin-bottom: 2.187rem;
  color: #fc8a1a;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .06rem;
  font-weight: 600;
  font-size: 1.06rem;
  font-family: 'Roboto', sans-serif;
  line-height: 1.4;
}

h4 {
  margin-top: .437rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1rem;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 1.4;
}

h4.welcome-subtitle {
  color: #fff;
}

h4.footer-heading {
  margin-bottom: 0;
  color: #f08537;
  text-align: left;
  font-weight: 700;
  font-size: 1.06rem;
}

h4.gray {
  color: #333;
}

p.paragraph {
  color: #808080;
  font-weight: 300;
  font-size: .81rem;
  font-family: 'Roboto', sans-serif;
  line-height: 1.5rem;
}

p.paragraph.gallery-p {
  display: none;
  margin-bottom: .625rem;
}

p.paragraph.paragraph-1 {
  display: none;
}

span.text-element.form-input-caption {
  margin-top: .437rem;
  margin-bottom: .437rem;
  color: #858585;
  font-family: 'Roboto', sans-serif;
}

a.link-text.nav-link {
  display: block;
  margin-top: .312rem;
  margin-bottom: .47rem;
  padding-bottom: .312rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
}

a.link-text.footer-nav-link {
  display: block;
  margin-top: .625rem;
  margin-bottom: .625rem;
  color: #f08537;
  font-size: .87rem;
  font-family: 'Roboto', sans-serif;
  line-height: 1.2rem;
}

a.link-text.current {
  color: #f08537;
}

a.link-text.nav-link:hover {
  border-bottom: .0625rem solid #fff;
}

/* Interaction Elements */

a.link-button.btn.form {
  display: block;
  margin: 0 auto .437rem;
  padding: 1.312rem .937rem;
  max-width: 50rem;
  width: 100%;
  background-color: #fc8a1a;
  color: #fff;
  font-size: 1rem;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 0;
}

a.link-button.download-section {
  margin: .625rem auto 0;
  padding: 1.375rem .3rem 1.25rem;
  min-height: 3.125rem;
  max-width: 50rem;
  width: 100%;
  background-color: #ff9e00;
  color: #fff;
  white-space: normal;
  font-weight: 300;
  font-size: 1rem;
  font-family: 'Roboto Condensed', sans-serif;
}

input[type=text].form-input {
  padding: 1.125rem .937rem;
  width: 100%;
}

/* Layout Elements */

body {
  height: 100%;
}

body.body-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container-grid.column-type {
  display: block;
  padding-right: 10px;
  padding-left: 10px;
  min-height: 50px;
}

.container-grid.nav-container {
  max-width: 75rem;
}

a.responsive-picture.logo {
  margin-top: .437rem;
  margin-right: auto;
  margin-left: auto;
  max-width: 5.562rem;
}

.container-grid.nav-row {
  width: 100%;
  background-color: #4c4c4c;
}

.container-grid.wecome-row {
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
  background-color: #333;
}

.container-grid.orange {
  background-color: #f08537;
}

.container-grid.text-row {
  margin-top: 0;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  max-width: 1200px;
  width: 100%;
}

div.responsive-picture.planet-image {
  float: none;
  clear: none;
  max-width: none;

  -webkit-box-flex: 100%;
  -webkit-flex: 100%;
     -moz-box-flex: 100%;
      -ms-flex: 100%;
          flex: 100%;
}

.container-grid.form-row {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  width: 100%;
  background-color: #e6e6e6;
}

.container-grid.footer-row {
  padding-top: 1.875rem;
  padding-bottom: 3.125rem;
  width: 100%;
  background-color: #333;
}

.container-grid.footer-subgrid {
  margin-right: auto;
  margin-left: auto;
  max-width: 75rem;
}

.container-grid.light-gray {
  background-color: #e5e5e5;
}

div.responsive-picture.gallery-image {
  margin-top: .437rem;
  margin-bottom: 1.25rem;
  max-width: none;
}

.container-grid.subgrid {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

.container-grid.justify-content-center.nav-row {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
}

div.responsive-picture.picture-1 {
  position: static;
  display: inline;
  float: none;
  margin: 2px 4px 2px 2px;
  min-height: 0;
  max-width: 95%;
  max-height: none;
  width: 50%;
  background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png'), url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
  background-attachment: scroll, scroll;
  background-position: left top, left top;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, auto auto;
  background-repeat: repeat, repeat;

  background-blend-mode: normal, normal;
  -webkit-box-flex: 2;
  -webkit-flex: 2 2 0%;
     -moz-box-flex: 2;
      -ms-flex: 2 2 0%;
          flex: 2 2 0%;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  justify-self: right;
  grid-area: auto /span 1/ auto / auto;
}

.container-grid.container-1 {
  display: block;
  float: none;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
  justify-self: auto;
  grid-template-columns: none;
  grid-template-rows: none;
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1.welcome-title {
    font-size: 3.12rem;
  }

  p.paragraph.gallery-p {
    display: block;
    padding-top: 20px;
  }

  p.paragraph.paragraph-1 {
    display: block;
  }

  p.paragraph {
    font-size: 1.25rem;
    line-height: 1.53rem;
  }

  /* Interaction Elements */

  a.link-button.btn.form {
    margin-bottom: 0;
    padding: 30px 14px;
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h2.p-heading {
    font-size: 1.5rem;
  }

  h4.footer-heading {
    font-size: 1.06rem;
  }

  p.paragraph {
    font-weight: 300;
    font-size: .93rem;
    line-height: 1.7rem;
  }

  a.link-text.nav-link {
    float: right;
    margin: 13px 0 0 2%;
    padding-bottom: .625rem;
    text-align: right;
  }

  a.link-text.current {
    color: #f08537;
  }

  /* Interaction Elements */

  a.link-button.btn.form {
    margin-top: 0;
    margin-bottom: 0;
    padding: 30px 14px;
    font-size: 1.25rem;
  }

  a.link-button.download-section {
    font-size: 1.25rem;
  }

  a.responsive-picture.logo {
    float: left;
    margin-top: 0;
    width: auto;
  }

  .container-grid.wecome-row {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container-grid.footer-row {
    padding-top: 3.125rem;
    padding-bottom: 6.25rem;
  }

  .container-grid.form-row {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  .container-grid.text-row {
    padding-top: 3.75rem;
    padding-bottom: 3.75rem;
  }

  .container-grid.light-gray.wecome-row {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container-grid.orange.wecome-row {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h4.footer-heading {
    font-size: 1.31rem;
  }

  p.paragraph {
    font-size: .93rem;
    line-height: 2rem;
  }

  /* Interaction Elements */

  a.link-button.btn.form {
    font-size: 1.25rem;
  }

  a.link-button.download-section {
    font-size: 1.5rem;
  }

  .container-grid.wecome-row {
    padding-top: 85px;
    padding-bottom: 85px;
  }

  .container-grid.light-gray {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container-grid.form-row {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }

  .container-grid.text-row {
    padding-top: 5.312rem;
    padding-bottom: 5.312rem;
  }

  .container-grid.orange.wecome-row {
    padding-top: 85px;
    padding-bottom: 85px;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  a.link-text.nav-link {
    margin: .8125rem 0 0 2%;
    padding-bottom: .625rem;
  }

  /* Interaction Elements */

  a.link-button.btn.form {
    font-size: 1.25rem;
    font-family: 'Roboto', sans-serif;
  }

  .container-grid.column-type {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }

  .container-grid.footer-row {
    max-width: none;
  }

  .container-grid.footer-subgrid {
    margin-right: auto;
    margin-left: auto;
  }

  .container-grid.light-gray.wecome-row {
    padding-top: 85px;
    padding-bottom: 85px;
  }
}